.titulo_secciones {
	text-align: center;
	font-size: 24px;
	margin-bottom: 5px;
	font-weight: 100;
}
.seccion_quienes_somos, .seccion_nuestros_servicios {
	float: left;
	width: calc(50% - 1px);
	margin-bottom: 20px;
}
	.seccion_quienes_somos img {
		float: left;
		width: 50%;
		height: 200px;
	}
	.texto_quienes_somos, .texto_nuestros_servicios {
		float: left;
		margin-top: 15px;
		margin-left: 15px;
		padding-right: 15px;
		border-right: 1px solid;
		font-weight: 300;
	}
		.texto_nuestros_servicios ul {
			width: calc(100% - 60px);
		}
	.texto_derecho {
		border: none;
	}
		.titulo_parrafo {
			font-size: 21px;
			font-weight: 600;
		}
#donde_estamos{
	float: left;
	width: 100%;
	margin-bottom: 20px;
}
	.mapa_donde_estamos {
		width: 50%;
		float: left;
	}
	.info_donde_estamos {
		margin-left: 20px;
		width: calc(50% - 20px);
		float: left;
	}
		.titulo_oficina {
			font-weight: 500;
			font-size: 20px;
			width: 100%;
			float: left;
		}
		.seccion_donde_estamos {
			float: left;
			width: 100%;	
			margin-bottom: 20px;
			font-weight: 300;
		}
			.seccion_donde_estamos img {
				float: left;
				margin-right: 10px;
			}
#contacto {
	width: 70%;
	margin: auto;
	margin-bottom: 20px;
}
	.formulario_contacto {
		margin-top: 20px;
	}
		.campo_formulario {
			font-weight: 100;
		}
			.aviso_legal_formulario {
				width: 100%;
				text-align: right;
				font-weight: 300;
			}
				.texto_aviso_legal {
					float: right;
					margin-left: 5px;
				}